<HTML><HEAD><TITLE>Manpage of UL_SPY</TITLE>
</HEAD><BODY>
<H1>ULAN</H1>
Section: User Commands (1)<BR>Updated: January 2010<BR><A HREF="#index">Index</A>
<A HREF="index.html">Return to Main Contents</A><HR>

<A NAME="lbAB">&nbsp;</A>
<H2>UL_SPY</H2>

ul_spy - manual page for uLan spy v0.8
<A NAME="lbAC">&nbsp;</A>
<H2>SYNOPSIS</H2>

<B>ul_spy</B>

<I>&lt;parameters&gt; &lt;hex_file&gt;</I>
<A NAME="lbAD">&nbsp;</A>
<H2>DESCRIPTION</H2>

<DL COMPACT>
<DT><B>-d</B>, <B>--uldev</B> &lt;name&gt;<DD>
name of uLan device [/dev/ulan]
<DT><B>-m</B>, <B>--module</B> &lt;num&gt;<DD>
messages from/to module
<DT><B>-s</B>, <B>--source</B> &lt;num&gt;<DD>
source of messages
<DT><B>-t</B>, <B>--target</B> &lt;num&gt;<DD>
destination of messages
<DT><B>-c</B>, <B>--command</B> &lt;num&gt;<DD>
commands of printed messages
<DT><B>-a</B>, <B>--all-data</B><DD>
show all messages data
<DT><B>-p</B>, <B>--print</B> &lt;max&gt;<DD>
print modules to max address
<DT><B>-D</B>  <B>--debug-kernel</B> &lt;m&gt;<DD>
flags to debug kernel
<DT><B>-P</B>  <B>--pro-mode</B> &lt;m&gt;<DD>
set promiscuous mode of driver
<DT><B>-V</B>, <B>--version</B><DD>
show version
<DT><B>-h</B>, <B>--help</B><DD>
this usage screen
<P>
</DL>

<HR>
<A NAME="index">&nbsp;</A><H2>Index</H2>
<DL>
<DT><A HREF="#lbAB">NAME</A><DD>
<DT><A HREF="#lbAC">SYNOPSIS</A><DD>
<DT><A HREF="#lbAD">DESCRIPTION</A><DD>
</DL>
<HR>
This document was created by
<A HREF="index.html">man2html</A>,
using the manual pages.<BR>
Time: 15:19:55 GMT, January 24, 2010
</BODY>
</HTML>
